Sign in with
Sign up | Sign in
Your question

Half-Life 2 rainbow textures

Last response: in Graphics & Displays
Share
November 17, 2004 12:31:07 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

Im playing the game on a 9700NP with the 4.10s and getting flickering
rainbow coloured squares all over the place. I was slightly overclcoking my
card from 275/270 to 291/291 so i dropped the speeds but that hasnt helped.
Im going to try the 4.8s - anyone else getting the same thing?
November 17, 2004 12:32:17 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

On Tue, 16 Nov 2004 21:31:07 GMT, "Sleepy"
<nospamthanksbpespley@blueyonder.co.uk> wrote:

>Im playing the game on a 9700NP with the 4.10s and getting flickering
>rainbow coloured squares all over the place. I was slightly overclcoking my
>card from 275/270 to 291/291 so i dropped the speeds but that hasnt helped.
>Im going to try the 4.8s - anyone else getting the same thing?

I am using the 4.4's with my 9700 Pro.
--
Andrew, contact via interpleb.blogspot.com
Help make Usenet a better place: English is read downwards,
please don't top post. Trim replies to quote only relevant text.
Check groups.google.com before asking an obvious question.
November 17, 2004 7:11:03 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

> <nospamthanksbpespley@blueyonder.co.uk> wrote:
>
>>Im playing the game on a 9700NP with the 4.10s and getting flickering
>>rainbow coloured squares all over the place. I was slightly overclcoking
>>my
>>card from 275/270 to 291/291 so i dropped the speeds but that hasnt
>>helped.
>>Im going to try the 4.8s - anyone else getting the same thing?
>
> I am using the 4.4's with my 9700 Pro.
> --
> Andrew, contact via interpleb.blogspot.com

I know the 4.4s are good but I don't want to go back that far because 4.8s
had a better OpenGL driver and are the best of the recent drivers. As I
expected the 4.8s fixed the texture problem and ran a little smoother too.
Im clocking my card back up too.
I've just read posts on halflife2.net about ppl having problems with 4.9
onwards
so I reckon 4.8s are best for the moment.
!